
BCR907 SWIFT ISO20022 Messages - Enhancement #20751

[BCR907][RIB][Transfer to other Banks in Brunei] Add reminder message to mantain beneficiary if

mandatory field missing

01 July 2024 10:35 AM - Feerman Yusoff

Status: Closed Start date: 01 July 2024

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.25 hour

Description

Changes: To add message "Please maintain beneficiary details, if one of mandatory fields(*) is blank." on the right of Favourite

Transfer List's field

Expected: "Please maintain beneficiary details, if one of mandatory fields(*) is blank." message at end of Favourite Transfer List field

History

#1 - 02 July 2024 10:40 AM - Wei Sheng Teo

- Assignee changed from Wei Sheng Teo to Feerman Yusoff

- % Done changed from 0 to 100

#2 - 02 July 2024 03:58 PM - Feerman Yusoff

- Status changed from New to Closed

- Assignee changed from Feerman Yusoff to Shahril Hanif

Tested good
